#!/bin/sh
PATH=__META_PREFIX__/bin:$PATH
PATH=__META_PREFIX__/sbin:$PATH

N=`ps ax | grep -v grep | grep mysqld_safe | head -1 | wc -l`
if [ "x$N" = "x1" ]; then exit 0; fi
echo Running mysqld_safe
mysqld_safe --user=mysql &
sleep 5
